apiVersion: v1
kind: Secret
metadata:
    name: influxdb-influxdb2-auth
type: Opaque
stringData:
    admin-password: ENC[AES256_GCM,data:RBuQM4cWmFx24SDcYqtf91WyPHDiMsLlhINisAK+3m8=,iv:yZiOEyUhxDJrrs54vQvVCbusuAhIKX0IADB9Rsctkrg=,tag:4QCLlKfrr3urLTYM1cV2+A==,type:str]
    admin-token: ENC[AES256_GCM,data:rh2GAem9bHTLywNdEIAzxXl+isQdyo+x/wigMs3YWVU=,iv:G8bNmzvmoiAQdo37kWOyD9dU5g/qFeCW8z1Gkt/No1U=,tag:I1iHP+z7dTzL57/QeyQrAA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBHWk9RaWQ1Z3NZcmNGek1P
            UlJEOVFNeEZXd2Q5Si9pcjg1TEZLcitZU0NJCkRIVG1Id05wOGp0c1dxSHRUY3U4
            VUMvRVBBNWxMM0lhZVpXU3V2eHBMR28KLS0tIEhWYWRYTXFSMytxMVRnWkhxeEtz
            RjFlSG9qOURET1kzWWtWSFVicTZvVUUKJrNEwbN37e02x3OX2/TVD75xP/NUHSne
            9sEeZunp9j+aqOy4C3z5SlGrI+py70mhg2o+YjnBm8vSkQZeLcnqNA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-10-22T19:16:35Z"
    mac: ENC[AES256_GCM,data:wXhqhxV3t8tZHfZFnr1gA3bYSny/gGukvfC0g71euhckmAdllZIDxDhGR/QmKCFNyBFhVtEPLRXZove5Lqlrwwb5M+CI6PbtTUHYwDrYtIR0v402rvvZKKClxURyD4iMiJ2+Rk5nH/BZOgRyDhvYiqWiektxq5/GEw6zJsqMLrk=,iv:SuCCYk5xp8XV/LlSoGU0nV/mr4DudZ9qKgpByNtYDLQ=,tag:6IwHMaNSVyA/MGfOku0hSg==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.8.0
